 /* Custom Logo
----------------------------------------------------------------------------------------------------*/

 .custom-logo {
	display: inline-block;
	width: 293px;
	height: 60px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
}
 /* Layout
----------------------------------------------------------------------------------------------------*/

#header {margin: 10px;}
#menu {margin-top: 25px;}
.top-a-sep #top-a, .top-b-sep #top-b, .main-sep #main, .bottom-a-sep #bottom-a {
  margin-top: 0px;
  padding-top: 20px;
}
#system .items .leading .item {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
  box-shadow: none;
}
.leading {margin-bottom: 10px;}
.backbutton {text-align: right;}

.form-inline input, .form-inline select {vertical-align: top;}

 /* Typography
----------------------------------------------------------------------------------------------------*/
h1 {
  font-size: 22px;
  line-height: 22px;
  margin-top: 0px;
}
h2 {
  font-size: 30px;
  line-height: 30px;
  margin:0px 0px 10px 0px;
}
h3 {
  font-size: 20px;
  line-height: 20px;
  margin-top: 10px;
}
#logo h4 {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}
table h5 {
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0;
}
table p{
  margin-bottom: 0;
  margin-top: 0;
}
#bottom-a ul.check > li {
  background-position: 0 0;
  background-repeat: no-repeat;
  float: left;
  width: 28%;
  padding: 4px 0 0 30px;
}

#sidebar-b p {margin: 0px;}

.itemTitle {
  background-image: url("../images/title-bg.jpg");
  background-repeat: no-repeat;
  padding-left: 50px;
  line-height: 40px;
}

.module-title .subtitle {
  color: #666666;
  font-weight: bold;
}
/* Menus
----------------------------------------------------------------------------------------------------*/
.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {padding: 0 10px;}

/* Modules
----------------------------------------------------------------------------------------------------*/
.mod-frame img {padding: 10px 5px;}
.mod-frame p {text-align: center;}
.sj-extraslider .extraslider-control {display:none;}

/* .wk-slideshow .caption {width: 630px;} */

/* Responsive
----------------------------------------------------------------------------------------------------*/

/* Only Phones (Portrait) */
@media (max-width: 767px) {

#header-responsive h4 {font-size: 14px; margin: 0px;}
#header-responsive .logo {width: 100%!important;}
#k2Container .itemContainer{width:50%!important;}
}
.rsform-block input {
	padding: 16pt;
}
.checkbox {
	font-size: 16pt;
	line-height: 20pt;
}